﻿/* GENERIC */
#searchCanvas {
	background-color: #E5E5E5;
}

#searchContainer {
	line-height: 80px;
	position: relative;
	text-align: right;
}

#findYourSpeaker {
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 10px;
}

.mobileMenuSeparator {
	visibility: hidden;
	display: none;
}

.underline {
	border-bottom: 4px solid #EFCD4F;
}

.criteria-label {
	color: #135582;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	font-weight: 500;
}

.extraBold {
	font-weight: 700;
}

.dropdownLabel {
	text-align: right;
	display: inline-block;
	border: 1px solid #E5E5E5;
	position: relative;
}

.dropdownLabel.clicked {
	background-color: white;
	color: #5a5a5a;
}

.dropdownLabel:hover {
	cursor: pointer;
}

.dropdownList {
	height: 262px;
	width: auto;
	text-align: left;
	font-size: small;
	line-height: 13px;
}

.clearResults {
	margin-top: 3px;
	margin-left: -140px;
	width: 132px;
	display: block;
	font-weight: 700;
	color: #FFF;
	cursor: pointer;
	float: right;
}

.facetDropdown {
	max-height: 20px;
	max-width: 20px;
	padding-left: 5px;
	padding-bottom: 4px;
}

.headspace * {
	transition-property: unset;
	transition-duration: unset;
	transition-timing-function: unset;
}

.yellowSearchHints {
	display: block;
	position: absolute;
	top: 81px;
	height: 6px;
	z-index: -1;
}

img.facetRemove {
	max-width: 12px;
	max-height: 12px;
	vertical-align: unset;
}

#yellowArrow {
	position: absolute;
	left: 165px;
	top: 30px;
}

.yellowArrowMessage {
	width: 70%;
	margin-bottom: 80px;
}

#searchResultsContainer {
	margin-top: 7px;
}

.site-intro {
	margin-bottom: 10px;
}

/* Forms */
.text, .form-group select, .form-group textarea {
	width: 100%;
	border: 1px solid #d3d3d3;
	border-radius: 2px;
	height: 32px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
}

/* TERMS */

#umbracoSearch {
	display: inline;
}

#umbracoSearch span {
	display: inline-block;
	position: relative;
}

#term-search {
	padding-left: 12px;
	width: 240px;
	height: 32px;
	border: 1px solid #d3d3d3;
	vertical-align: middle;
	line-height: normal; /* IE */
}

.ui-autocomplete-custom {
	height: 19em;
	overflow-y: scroll;
	overflow-x: hidden;
}

.termGroup {
	display: inline;
}

#termSearchGroup {
	margin-left: 10px;
	margin-right: 10px;
}

#term-magnifier {
	text-align: center;
	background-color: #FFF;
	border: 1px solid #d3d3d3;
	vertical-align: middle;
	padding: 6px;
}

#breadCrumbs {
	display: block;
	line-height: 35px;
}

#breadCrumbs #count span.virtualPrograms {
	color: #135582;
	font-weight: bold;
	font-size: 17px;
}

.dropdownList {
	padding-top: 7px;
	padding-bottom: 7px;
	color: white;
	background-color: #135582;
	position: absolute;
}

/* TOPICS */

#topicsDropdownList {
	padding-top: 0px;
	padding-bottom: 0px;
	right: 345px;
}

#mainTopics {
	width: 290px;
	float: left;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #E5E5E5;
	color: #135582;
	font-weight: bold;
	border: 1px solid #135582;
}

#mainTopics section {
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: pointer;
}

#mainTopics section.selected {
	color: white;
	background-color: #135582;
}

#mainTopics section:hover {
	background-color: #EFCD4F;
	color: #135582;
}

#mainTopics section > a {
	color: inherit;
	text-decoration: inherit;
	background-color: inherit;
}

.topic {
	padding-right: 10px;
}

.desktopExpand {
	padding-right: 5px;
}

.topicRow {
	padding-left: 10px;
	padding-right: 10px;
}

.topicRow .expand {
	text-align: right;
	display: inline-block;
	vertical-align: top;
}

.subtopicsContainer {
	padding-top: 7px;
	padding-bottom: 7px;
	width: 230px;
	height: 100%;
	float: right;
	color: white;
	background-color: #135582;
	overflow-y: scroll;
	overflow-x: hidden;
	font-weight: bold;
	border: 1px solid #135582;
	position: absolute;
	top: 0px;
	left: 290px;
}

.subtopic {
	cursor: pointer;
	padding-left: 20px;
	text-indent: -10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	color: white;
}

.subtopicsContainer a:hover {
	background-color: #EFCD4F;
	color: #135582;
	text-decoration: inherit;
}

/* TYPES */

#typesDropdownList {
	right: 210px;
	overflow-y: scroll;
	overflow-x: hidden;
}

#typesDropdownList > div { /* apply to first child-div only */
	padding-bottom: 6px;
}

#typesLabel label.clicked {
	background-color: #135582;
	color: #efcd4f;
}

.type {
	cursor: pointer;
	padding-left: 20px;
	padding-right: 10px;
	text-indent: -10px;
	font-weight: bold;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}

#typesDropdownList a {
	color: inherit;
	text-decoration: inherit;
	background-color: inherit;
}

#typesDropdownList a:hover {
	background-color: #EFCD4F;
	color: #135582;
}

.type:active {
	background-color: #EFCD4F;
	color: #135582;
}

/* CRUMBS */

.removeCrumb {
  cursor: pointer;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 2px;
	margin-right: 2px;
	background-color: #EFCD4F;
	color: #5a5a5a;
	font-size: 1.1em;
	font-weight: bold;
	white-space: nowrap;
	border: 1px solid white;
}

.removeCrumb:hover {
	border: 1px solid #CDCDCD;
}

/**********/

#noCriteria {

}

#noResults {

}

.cursorPointer {
  cursor: pointer;
}

#speakersHeading {
	width: 100%;
}

#mostRequestedSpeakers, #speakersHeading, #speakerNewsForField {
	margin-bottom: 10px;
}

.curatedBreakHeader {
	margin-left: 15px;
	margin-right: 15px;
	vertical-align: bottom;
	font-size: 27px;
	color: #18537f;
	text-transform: uppercase;
}

#moreNewSpeakers {
	color: #18537f;
	margin-right: 15px;
	font-size: 21px;
	text-transform: uppercase;
	text-align: right;
}

/**** FEATURED NEWS ****/

#featuredNews {
	position: relative;
	margin-left: 15px;
	margin-right: 15px;
	overflow-y: hidden;
}

#speakers-gridlist hr {
	margin-top: 0px;
	margin-bottom: 10px;
}

#featuredNews-slider .slick-prev {
	left: 0;
	top: 45%;
	background: url("/images/featured-news-slider-left.png") no-repeat center center;
}

#featuredNews-slider .slick-next {
	right: 0;
	top: 45%;
	background: url("/images/featured-news-slider-right.png") no-repeat center center;
}

#featuredNews-slider .article {
	margin-left: 390px;
	margin-right: 100px;
}

#featuredNews-slider img {
	float: left;
	margin-left: 100px;
	width: 252px;
	height: 182px;
}

#featuredNews-slider .title {
	font-size: 1.1em;
	font-weight: bold;
}

div.featuredNewsRepeater p.collapsed {
	height: 163px;
	overflow-y: hidden;
}

div.featuredNewsRepeater p.expanded {
	height: initial;
	overflow-y: hidden;
}

div#featuredNews-slider .slick-dots li button::before {
	border: 1px solid #18537f;
}

div#featuredNews-slider .slick-dots li.slick-active button::before {
	background-color: #18537f;
}

div#featuredNews-slider .slick-arrow {
	z-index: 10;
}

div#featuredNews-slider .slick-dots {
}

div#featuredNews div#linkMore {
	position: absolute;
	top: 90%;
	left: 90%;
	cursor: pointer;
	color: #18537f;
	font-weight: bold;
}

.slick-dots {
	bottom: initial;
}

body {
	-moz-user-select: auto !important;
	cursor: auto !important;
}

/*************************************************************************************************/
/* SCREEN WIDTH VARIATIONS */
/*************************************************************************************************/
/* TINY / MOBILE */
@media screen and (max-width: 767px) {
	body {
		padding-top: 0;
	}

	#header-inc {
		max-height: unset;
		position: initial;
		right: initial;
		left: initial;
		height: initial;
		z-index: initial;
	}

	#hw-searchbar-collapse {
		overflow-y: initial;
	}

	.navbar-fixed-top .navbar-collapse,
	.navbar-fixed-bottom .navbar-collapse {
		max-height: initial;
	}

	/* GENERIC */
	#searchCanvas {
		display: none;
	}

	#tile-list {
		display: none;
		visibility: hidden;
	}

	#findYourSpeaker {
		display: block;
		padding-right: 0px;
		padding-bottom: 10px;
		text-align: center;
	}

	.mobileMenuSeparator {
		visibility: visible;
		display: block;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	#searchContainer {
		position: relative;
		line-height: 2em;
		text-align: left;
		font-size: small;
	}

	#umbracoSearch {
		text-align: left;
	}

		#umbracoSearch span {
			white-space: nowrap;
		}

	.criteria-label {
		width: auto;
		font-size: 1.5em;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		cursor: pointer;
	}

	.dropdownLabel {
		text-align: left;
	}

	.form-group {
		-webkit-box-shadow: unset;
		box-shadow: unset;
		padding-bottom: 5px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

	.navbar-form {
		-webkit-box-shadow: unset;
		box-shadow: unset;
	}

	#preloader.wrap {
		left: 28%;
	}

	h1.hwblue {
		font-size: 2.6rem;
	}

	/* TERMS */

	#umbracoSearch span {
		margin-top: 10px;
		margin-bottom: 10px;
		display: block;
		position: relative;
	}

	#term-search {
		width: 90%;
	}

	#termGroup {
		width: 90%;
	}

	.site-intro {
		padding-top: 0;
	}

	#findByTopicsLabel, #findByTypesLabel {
		background-position-y: 7px;
	}

	.clearResults {
		margin-left: 0px;
		margin-bottom: 10px;
		width: 100%;
	}

	#count {
		display: inline;
	}

	#breadCrumbs {
		margin-left: 0px;
	}

	.dropdownList {
		position: initial;
		width: 100%;
		font-size: 1.3em;
		color: white;
		background-color: #135582;
	}

	/* TOPICS */
	#topicsPositioner {
		position: static;
		right: auto;
	}

	#topicsDropdownList {
		overflow-y: scroll;
	}

	#mainTopics {
		width: 100%;
		float: none;
		padding-top: 0px;
		padding-bottom: 7px;
		color: white;
		background-color: #135582;
		font-weight: bold;
		border: 1px solid #135582;
	}

	.topicRow .topic {
		background-size: 18px;
		background-repeat: no-repeat;
		background-position-y: 7px;
		display: inline-block;
		padding-left: 27px;
		width: 100%;
	}

	.topicRow .collapsed {
		background-image: url("/images/facet-mobilecollapsed.svg");
	}

	.topicRow .expanded {
		background-image: url("/images/facet-mobileexpanded.svg");
	}

	.topicRow:hover {
		color: #135582;
		background-color: #EFCD4F;
	}

	.topicRow:active {
		color: #135582;
		background-color: #EFCD4F;
	}

	.subtopicsContainer {
		padding-top: 0px;
		padding-bottom: 0px;
		position: initial;
		float: none;
		width: 100%;
		overflow-y: initial;
	}

	.subtopic {
		line-height: 20px;
		padding-top: 3px;
		padding-bottom: 3px;
		padding-left: 60px;
	}

		.subtopic:active {
			color: #135582;
			background-color: #EFCD4F;
		}

	.topic {
		width: 100%;
		text-align: left;
		line-height: 20px;
	}

	.desktopExpand {
		display: none;
		visibility: hidden;
	}

	/* TYPES */

	#typesPositioner {
		position: static;
		right: auto;
	}

	#typesDropdownList {
	}

	.type {
		line-height: 20px;
		display: inline-block;
		text-align: left;
		width: 100%;
	}

	.type:active {
		color: #135582;
		background-color: #EFCD4F;
	}

	.yellowArrowMessage {
		width: 100%;
		margin-bottom: 10px;
	}

	.removeCrumb {
		font-size: 1em;
	}

	#featuredNews {
		display: none;
	}

	#moreNewSpeakersLink {
		display: none;
	}
}

/* SMALL */
@media screen and (min-width: 768px) and (max-width: 992px) {
	.yellowArrowMessage {
		margin-left: 253px;
		/*background-color: orange;*/
	}
}

/* MEDIUM */
@media screen and (min-width: 993px) and (max-width: 1199px) {
	.yellowArrowMessage {
		margin-left: 180px;
		/*background-color: yellow;*/
	}
}

/* LARGE */
@media screen and (min-width: 1200px) {
	.yellowArrowMessage {
		margin-left: 110px;
		/*background-color: blue;*/
	}
}
